This Service Level Agreement (SLA) outlines the terms and conditions under which RustDesk provides email support to its customers. This SLA is designed to ensure a high level of service quality and customer satisfaction.

1. Scope of Support
RustDesk offers email support to assist customers with issues related to the installation, configuration, usage, and troubleshooting of RustDesk software. Support is available for the following:

- Technical issues and bugs
- Feature inquiries
- General usage questions

Exclusions:

- Custom development or scripting
- Third-party software or hardware issues
- Training or consulting services

2. Support Availability
Email support is available 24 hours a day, 7 days a week. However, responses will be provided during standard business hours (Monday to Friday, 9:00 AM to 6:00 PM GMT+7).

3. Response and Resolution Times
   
RustDesk is committed to providing timely responses and resolutions to customer inquiries. The following table outlines our target response and resolution times based on the severity of the issue:
| **Severity Level** | **Description**                                                                 | **Initial Response Time** | **Target Resolution Time** |
|---------------------|---------------------------------------------------------------------------------|---------------------------|-----------------------------|
| **Critical**        | System outage or major functionality failure impacting core operations.         | 2 hours                   | 24 hours                    |
| **High**            | Significant performance degradation or partial loss of functionality.           | 4 hours                   | 48 hours                    |
| **Medium**          | Minor issues or questions that do not significantly impact functionality.       | 8 hours                   | 5 business days             |
| **Low**             | General inquiries, feature requests, or non-urgent questions.                   | 24 hours                  | 10 business days            |

Note: Resolution times are estimates and may vary depending on the complexity of the issue. RustDesk will provide regular updates if additional time is required.

4. Customer Responsibilities
To ensure efficient support, customers are expected to:

Provide detailed descriptions of the issue, including error messages, screenshots, and steps to reproduce the problem.

Specify the RustDesk version, operating system, and any relevant configuration details.

Respond promptly to requests for additional information from the support team.

5. Escalation Process
If an issue is not resolved within the target resolution time or requires further attention, customers may escalate the issue by contacting the RustDesk support manager at zhou@rustdesk.com. Escalated issues will be prioritized and addressed by senior support staff.

6. Limitations
RustDesk does not guarantee resolution for all issues, particularly those caused by third-party software, hardware, or unsupported configurations.

Support is limited to the current and immediately previous versions of RustDesk software.

7. Changes to the SLA
RustDesk reserves the right to modify this SLA at any time. Customers will be notified of significant changes via email or through the RustDesk website.

8. Contact Information
For email support, please contact: support@rustdesk.com

By using RustDesk email support, customers agree to the terms outlined in this SLA.

RustDesk Team

rustdesk.com

support@rustdesk.com
